Is drupal 7's module simplesamlphp_auth compatible with latest 1.17 vesrion

5 views
Skip to first unread message

Dinesh Shrivastava

unread,
Nov 7, 2019, 6:31:32 AM11/7/19
to SimpleSAMLphp developers
Hello Developers,

Is drupal 7's contributed module simplesamlphp_auth(which released 11 February 2013) is compatible with simpleSAML latest version 1.17.7.

Or we need to use any other module?

Thanks!

Jaime Pérez Crespo

unread,
Nov 7, 2019, 7:11:31 AM11/7/19
to simplesa...@googlegroups.com
Hi Dinesh,
That module in Drupal is neither developed nor maintained by the SimpleSAMLphp community, so we simply don’t know. You’ll need to reach the maintainers of that module for help.

--
Jaime Pérez
Uninett / Feide

PGP: 9A08 EA20 E062 70B4 616B 43E3 562A FE3A 6293 62C2
https://keybase.io/jaimeperez

"Two roads diverged in a wood, and I, I took the one less traveled by, and that has made all the difference."
- Robert Frost

Reply all
Reply to author
Forward
0 new messages